declare module '@hinkal/sdk/react-native/shims/globals';
declare module '@hinkal/sdk/react-native/shims/circomlibjs';
declare module '@hinkal/sdk/react-native/shims/circomlibjs-hinkal-fork';
declare module '@hinkal/sdk/react-native/shims/constants';
declare module '@hinkal/sdk/react-native/shims/crypto';
declare module '@hinkal/sdk/react-native/shims/ffjavascript';
declare module '@hinkal/sdk/react-native/shims/fs';
declare module '@hinkal/sdk/react-native/shims/idb-keyval';
declare module '@hinkal/sdk/react-native/shims/multiformats';
declare module '@hinkal/sdk/react-native/shims/os';
declare module '@hinkal/sdk/react-native/shims/path';
declare module '@hinkal/sdk/react-native/shims/readline';
declare module '@hinkal/sdk/react-native/shims/snarkjs';
declare module '@hinkal/sdk/react-native/shims/url';
declare module '@hinkal/sdk/react-native/shims/web-worker';
declare module '@hinkal/sdk/react-native/shims/worker_threads';
